/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* hero section styling  */

/* .swiper-container .slider-prev, .swiper-container .slider-next{
	background-color: #273476 !important;
} */


/* offering sec stylng  */


#hero-section h1{
	font-weight: 700 !important;
}

/* footer styilng  */

ul.social_detail {
    list-style: none;
    display: flex;
    margin-left: 0;
}

ul.social_detail li {
    list-style: none;
}

ul.social_detail li i {
    color: #fff;
    font-size: 35px;
    margin-right: 35px;
}

ul.contact_detail li a {
    color: white;
	position: relative;
	padding-left: 10px !important;
}

ul.contact_detail li {
    list-style: none;
    margin-bottom: 15px;
}


ul.contact_detail li a::before {
    position: absolute;
    left: -26px;
    font-family: 'FontAwesome';
    font-size: 20px;
}

li a.phone::before{
	    content: "\f095 ";
}

li a.email::before{
	content: "\f0e0"
}

li a.address::before{
	content: "\f041"
}




/************* service page styling  ****************/


#promise-sec .nectar_icon {
    background: #273476;
    border-radius: 100%;
}


.promise-item {
    background: white !important;
    padding: 25px !important;
    box-shadow: 0px 5px 10px #0000003b !important;
}


/* ********************** Team page stylng ******************** */

ul#team-social li a {
    color: white;
}

ul#team-social li {
    list-style: none;
    padding: 0px 10px;
}

ul#team-social {
    display: flex;
    margin: 0;
    justify-content: center;
}

.flickity-viewport {
    margin-top: 0px !important;
}

ul#team-social li a i {
    font-size: 25px;
}

#team-sec h5 a span {
	transition: 0.5s !important;
}

#team-sec .wpb_wrapper h5 a span:hover {
    color: #AFD2EE !important;
}


/* ***************** Contact Page Styling ***************** */



input.wpcf7-form-control.wpcf7-text {
    border: 2px solid #273476 !important;
    border-radius: 0px !important;
    font-size: 18px;
    padding: 15px !important;
    background: transparent !important;
	color: #363636 !important;
}

input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required {
    border: 2px solid #273476 !important;
    border-radius: 0px !important;
    font-size: 18px;
    padding: 15px !important;
    background: transparent !important;
    width: 100%;
    margin: 24px 0px;
	color: #363636 !important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    border: 2px solid #273476 !important;
    border-radius: 0px !important;
    font-size: 18px;
    padding: 15px !important;
    background: transparent !important;
	margin-top: 24px;
	color: #363636 !important;
}

input#submit_btn {
    font-size: 20px !important;
    padding: 17px 41px !important;
    opacity: 1 !important;
    width: 100%;
    margin-top: 20px;
}

/* .wpcf7-response-output {
    display: none !important;
} */

.light .wpcf7 div.wpcf7-response-output {
    color: #666 !important;
    border: none;
    background: transparent;
    z-index: -5;
}

.wpcf7-response-output {
    border: none !important;
}

/* Projects pages styling  */


.project-info-sec .nectar_icon {
    background: #273476;
    border-radius: 100%;
}


/* Post Styling  */

.post-area.col.span_12.col_last {
    max-width: 1260px !important;
}

.justifiedContent p {
    text-align: justify;
}
 
/* Responsive Styling  */

@media only screen and (max-width: 1680px){}
@media only screen and (max-width: 1600px){}
@media only screen and (max-width: 1440px){}
@media only screen and (max-width: 1366px){}
@media only screen and (max-width: 1280px){}
@media only screen and (max-width: 1024px){
	#hero-section h1 {
    	margin-top: -33px !important;
	}
	#promise-sec .wpb_column.tm-column-inner {
    width: 100%;
}
	
	#promise-sec .wpb_text_column.wpb_content_element {
    padding-left: 50px;
}
}
@media only screen and (max-width: 991px){
	#hero-section h1 {
   	 	margin-top: 0px !important;
		margin-left: -80px !important;
	}
	#about-sec img{
		text-align: center !important;
	}
	
	#promise-sec .wpb_text_column.wpb_content_element {
    padding-left: 0px;
}
}
@media only screen and (max-width: 800px){
	#hero-section h1 {
    margin-left: -30px !important;
}
}
@media only screen and (max-width: 768px){}
@media only screen and (max-width: 690px){
	#hero-section h1 {
    margin-left: -90px !important;
	}
}
@media only screen and (max-width: 480px){
	#hero-section h1 {
    margin-left: 9px !important;
}
	#hero-section .image-bg.translate {background-position-x: -206px;}

}
@media only screen and (max-width: 414px){
	#hero-section h1 {
    margin-left: -10px !important;
}
}
@media only screen and (max-width: 375px){}
@media only screen and (max-width: 360px){}